a {
    color: black;
}

a:hover {
    color: gray;
}


body {
    font-family: Arial, sans-serif;
    margin: 1;
    padding: 1;
}

header, footer {
    background-color: #333;
    color: #fff;
    padding: 1em;
    text-align: center;
}


footer a {
    color: #fff;
}

main {
    padding: 2em;
}



li {
    margin-bottom: 1.8em;
}



ul {
    margin: 1.8em;
}


section {
    margin-bottom: 1.8em;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.18);
    padding: 1.8em;
}


